Firefox va dire si Flash Player est à jour

Le par  |  7 commentaire(s)
Firefox-Flash-Player


Lors d'une mise à jour de Firefox, la page What's New qui s'affiche au premier lancement informera l'utilisateur s'il dispose de la dernière version de Flash Player.

Firefox-Flash-PlayerLes prochaines mises à jour de maintenance de Firefox, à savoir Firefox 3.0.14 et 3.5.3, vont permettre à Mozilla d'alerter l'utilisateur dans le cas où le très répandu Flash Player n'est pas à jour.

The H Security a repéré cette nouvelle fonctionnalité lors d'un test d'une version bêta de Firefox 3.5.3 sur le tout récent système d'exploitation Mac OS X 10.6, dont on sait qu'il a été livré avec une version vulnérable du lecteur d'Adobe.

Si l'on en croit la confirmation qu'a pu obtenir The H Security de la part de l'un des responsables de la sécurité pour Mozilla, cette nouvelle fonctionnalité de sécurité fait partie d'un plus large plan afin d'offrir aux utilisateurs une " protection contre les nouvelles menaces en ligne ".

En l'occurrence, pour Flash Player, il ne s'agit pas d'une fonctionnalité à proprement parler intégrée dans Firefox. Le code de vérification de la version de Flash Player se situe dans la page What's New qui apparaît au lancement qui suit une mise à jour du navigateur. Le cas échéant, cette page affiche un lien pointant vers le site Adobe afin que l'utilisateur puisse télécharger une version à jour de Flash Player.

De la sorte, Mozilla se chargera de vérifier que lors d'une mise à jour de Firefox, Flash Player ne nécessite pas également une mise à jour. La page What's New pour Firefox 3.5.3 est disponible à cette adresse.

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #515081
Avant de me dire si ma version de flash est à jour, j'aimerais bien que firefox sache quelle version j'utilise :
Quand je vais sur la page "What's new" ( http://en-us.www.mozilla.com/en-US/firefox/3.5.3/whatsnew/ ) voici ce que je peux lire :
You’re running an unknown version of Firefox. :heink:
Je tourne actuellement sur la version 3.5.2 de firefox ...

En tout cas c'est pas une mauvaise idée car trop souvent je constate que les gens ne mettent pas à jour flash (ou java et autres plugins d'ailleurs).
Le #515121
Et moi sur la 3.5.3 qui me dit la même chose
Anonyme
Le #515141
borozhim

linux?
Le #515151
Perso, openSuSE11.1 + FF3.5.2 (en) ; j'ai le même message que celui de l'article (avant MàJ)...
Le #515361
c'est pas assez efficace, entre chaque version de firefox s'écoule un laps de temps assez long, entre-temps flash ou n'importe quel produit adobe peut avoir 2/3 mises à jour.
Ils devraient plutot orienter leurs efforts pour rendre chaque extension compatible avec les evolutions mineures de firefox.
PS: je ne parle pas des nightly qui se mettent à jour chaque nuit.

Le #515511
@Hal :
Non je suis sous Vista.

Je testerais sous peu avec linux (pas le temps là maintenant ;p)
Anonyme
Le #515731
Vous fatiguez pas avec FLASH

extension SWF
pour lire des fichiers .swf

type swiff

rechercher swiff player sur internet

vous ne serez jamais plus contraint d'utiliser adobe flash player


:jap:
Suivre les commentaires
Poster un commentaire
Anonyme
Anonyme